{% extends 'base.html.twig' %}

{% block body %}
    <h1>Jugador</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ jugador.id }}</td>
            </tr>
            <tr>
                <th>Id_equipo</th>
                <td>{{ jugador.idequipo }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ jugador.nombre }}</td>
            </tr>
            <tr>
                <th>Dorsal</th>
                <td>{{ jugador.dorsal }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('jugador_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('jugador_edit', { 'id': jugador.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
